﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Purchasing.ReceiveIW", "Purchasing.ReceiveIW.vbproj", "{E60C17D0-48A2-4D1D-8C84-8A28E8C6067E}"
	ProjectSection(ProjectDependencies) = postProject
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B} = {4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}
		{28893D2F-A1FE-4AEB-A600-C14945DF980B} = {28893D2F-A1FE-4AEB-A600-C14945DF980B}
		{45B5A132-BF90-4711-8D40-42D27FFF543B} = {45B5A132-BF90-4711-8D40-42D27FFF543B}
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675} = {32530A3A-2C18-4A4C-9F92-ED5B9FB07675}
		{3DBD864C-D231-41AF-AD4C-B8667CF8680D} = {3DBD864C-D231-41AF-AD4C-B8667CF8680D}
		{8764F7B6-93E2-497F-A751-84B7BD69B71E} = {8764F7B6-93E2-497F-A751-84B7BD69B71E}
		{42C628EC-03C8-4792-9019-1F87E4042E45} = {42C628EC-03C8-4792-9019-1F87E4042E45}
		{78A421F9-2CAA-4905-9691-1C9661D8E77C} = {78A421F9-2CAA-4905-9691-1C9661D8E77C}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Authorisation", "..\..\Authorisation\Authorisation\Authorisation.vbproj", "{8764F7B6-93E2-497F-A751-84B7BD69B71E}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BOPurchases", "..\..\..\BusinessObjects\BOPurchases\BOPurchases.vbproj", "{78A421F9-2CAA-4905-9691-1C9661D8E77C}"
	ProjectSection(ProjectDependencies) = postProject
		{45B5A132-BF90-4711-8D40-42D27FFF543B} = {45B5A132-BF90-4711-8D40-42D27FFF543B}
		{3DBD864C-D231-41AF-AD4C-B8667CF8680D} = {3DBD864C-D231-41AF-AD4C-B8667CF8680D}
		{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D} = {5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}
		{DF83F657-97D7-49FA-A6F2-ABDA1133BC23} = {DF83F657-97D7-49FA-A6F2-ABDA1133BC23}
		{7F7DDFDD-E81C-4D2A-B6FC-822D2AEE76C0} = {7F7DDFDD-E81C-4D2A-B6FC-822D2AEE76C0}
		{7DB527FD-F9F9-4335-966D-5A2C8B4460F1} = {7DB527FD-F9F9-4335-966D-5A2C8B4460F1}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BOSecurityProfile", "..\..\..\BusinessObjects\BOSecurityProfile\BOSecurityProfile.vbproj", "{DF83F657-97D7-49FA-A6F2-ABDA1133BC23}"
	ProjectSection(ProjectDependencies) = postProject
		{3DBD864C-D231-41AF-AD4C-B8667CF8680D} = {3DBD864C-D231-41AF-AD4C-B8667CF8680D}
		{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D} = {5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BOSystem", "..\..\..\BusinessObjects\BOSystem\BOSystem.vbproj", "{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}"
	ProjectSection(ProjectDependencies) = postProject
		{3DBD864C-D231-41AF-AD4C-B8667CF8680D} = {3DBD864C-D231-41AF-AD4C-B8667CF8680D}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "OasysDBBO", "..\..\..\Oasys Framework\OasysDBBO\OasysDBBO.vbproj", "{3DBD864C-D231-41AF-AD4C-B8667CF8680D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BOStock", "..\..\..\BusinessObjects\BOStock\BOStock.vbproj", "{7DB527FD-F9F9-4335-966D-5A2C8B4460F1}"
	ProjectSection(ProjectDependencies) = postProject
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61} = {43D83026-CDF3-4590-A743-4ACC4D2BDE61}
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B} = {4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}
		{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D} = {5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}
		{32A24176-3A89-4982-BCE5-593914DF7409} = {32A24176-3A89-4982-BCE5-593914DF7409}
		{038616C6-C578-4C90-995A-483CCFDE8346} = {038616C6-C578-4C90-995A-483CCFDE8346}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BOHierarchy", "..\..\..\BusinessObjects\BOHierarchy\BOHierarchy.vbproj", "{32A24176-3A89-4982-BCE5-593914DF7409}"
	ProjectSection(ProjectDependencies) = postProject
		{3DBD864C-D231-41AF-AD4C-B8667CF8680D} = {3DBD864C-D231-41AF-AD4C-B8667CF8680D}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.Core.System", "..\..\..\Cts.Oasys.Core\Cts.Oasys.Core.System\Cts.Oasys.Core.System.vbproj", "{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}"
	ProjectSection(ProjectDependencies) = postProject
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61} = {43D83026-CDF3-4590-A743-4ACC4D2BDE61}
		{28893D2F-A1FE-4AEB-A600-C14945DF980B} = {28893D2F-A1FE-4AEB-A600-C14945DF980B}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.Core", "..\..\..\Cts.Oasys.Core\Cts.Oasys.Core\Cts.Oasys.Core.vbproj", "{28893D2F-A1FE-4AEB-A600-C14945DF980B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.Data", "..\..\..\Cts.Oasys.Core\Cts.Oasys.Data\Cts.Oasys.Data.vbproj", "{43D83026-CDF3-4590-A743-4ACC4D2BDE61}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TpWickes.Library", "..\..\..\TpWickes\TpWickes.Library\TpWickes.Library.vbproj", "{038616C6-C578-4C90-995A-483CCFDE8346}"
	ProjectSection(ProjectDependencies) = postProject
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B} = {4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}
		{28893D2F-A1FE-4AEB-A600-C14945DF980B} = {28893D2F-A1FE-4AEB-A600-C14945DF980B}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Oasys.Core", "..\..\..\Oasys Framework\Oasys.Core\Oasys.Core.vbproj", "{45B5A132-BF90-4711-8D40-42D27FFF543B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Oasys.System", "..\..\..\Oasys Framework\Oasys.System\Oasys.System.vbproj", "{7F7DDFDD-E81C-4D2A-B6FC-822D2AEE76C0}"
	ProjectSection(ProjectDependencies) = postProject
		{45B5A132-BF90-4711-8D40-42D27FFF543B} = {45B5A132-BF90-4711-8D40-42D27FFF543B}
		{9CC1817D-10AB-4A5C-B416-C957456A266C} = {9CC1817D-10AB-4A5C-B416-C957456A266C}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Oasys.Data", "..\..\..\Oasys Framework\Oasys.Data\Oasys.Data.vbproj", "{9CC1817D-10AB-4A5C-B416-C957456A266C}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.WinForm", "..\..\..\Cts.Oasys.WinForm\Cts.Oasys.WinForm\Cts.Oasys.WinForm.vbproj", "{42C628EC-03C8-4792-9019-1F87E4042E45}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Purchasing.Core", "..\Purchasing.Core\Purchasing.Core.vbproj", "{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}"
	ProjectSection(ProjectDependencies) = postProject
		{4B4CCD00-8756-4223-8F54-D8BACED43F01} = {4B4CCD00-8756-4223-8F54-D8BACED43F01}
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B} = {4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}
		{28893D2F-A1FE-4AEB-A600-C14945DF980B} = {28893D2F-A1FE-4AEB-A600-C14945DF980B}
		{45B5A132-BF90-4711-8D40-42D27FFF543B} = {45B5A132-BF90-4711-8D40-42D27FFF543B}
		{9CC1817D-10AB-4A5C-B416-C957456A266C} = {9CC1817D-10AB-4A5C-B416-C957456A266C}
		{038616C6-C578-4C90-995A-483CCFDE8346} = {038616C6-C578-4C90-995A-483CCFDE8346}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cts.Oasys.Core.Stock", "..\..\..\Cts.Oasys.Core\Cts.Oasys.Core.Stock\Cts.Oasys.Core.Stock.vbproj", "{4B4CCD00-8756-4223-8F54-D8BACED43F01}"
	ProjectSection(ProjectDependencies) = postProject
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61} = {43D83026-CDF3-4590-A743-4ACC4D2BDE61}
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B} = {4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}
		{28893D2F-A1FE-4AEB-A600-C14945DF980B} = {28893D2F-A1FE-4AEB-A600-C14945DF980B}
		{038616C6-C578-4C90-995A-483CCFDE8346} = {038616C6-C578-4C90-995A-483CCFDE8346}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BOStock.UnitTest", "..\..\..\BusinessObjects\BOStock.UnitTest\BOStock.UnitTest.vbproj", "{38B9A8A7-1F6F-43C4-8D05-ACA5F39D7319}"
	ProjectSection(ProjectDependencies) = postProject
		{7DB527FD-F9F9-4335-966D-5A2C8B4460F1} = {7DB527FD-F9F9-4335-966D-5A2C8B4460F1}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Purchasing.Core_Tests", "..\Purchasing.Core_Tests\Purchasing.Core_Tests.vbproj", "{17BA9619-E2AB-4EE7-B732-6244F12497C8}"
	ProjectSection(ProjectDependencies) = postProject
		{4B4CCD00-8756-4223-8F54-D8BACED43F01} = {4B4CCD00-8756-4223-8F54-D8BACED43F01}
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675} = {32530A3A-2C18-4A4C-9F92-ED5B9FB07675}
		{038616C6-C578-4C90-995A-483CCFDE8346} = {038616C6-C578-4C90-995A-483CCFDE8346}
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 21
		SccProjectUniqueName0 = Purchasing.ReceiveIW.vbproj
		SccLocalPath0 = .
		SccProjectUniqueName1 = ..\\..\\Authorisation\\Authorisation\\Authorisation.vbproj
		SccProjectName1 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Apps/Authorisation/Authorisation\u0022,\u0020SWRDAAAA
		SccLocalPath1 = ..\\..\\Authorisation\\Authorisation
		SccProjectUniqueName2 = ..\\..\\..\\BusinessObjects\\BOPurchases\\BOPurchases.vbproj
		SccProjectName2 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/BusinessObjects/BOPurchases\u0022,\u0020XPUDAAAA
		SccLocalPath2 = ..\\..\\..\\BusinessObjects\\BOPurchases
		SccProjectUniqueName3 = ..\\..\\..\\BusinessObjects\\BOSecurityProfile\\BOSecurityProfile.vbproj
		SccProjectName3 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/BusinessObjects/BOSecurityProfile\u0022,\u0020YUUDAAAA
		SccLocalPath3 = ..\\..\\..\\BusinessObjects\\BOSecurityProfile
		SccProjectUniqueName4 = ..\\..\\..\\BusinessObjects\\BOSystem\\BOSystem.vbproj
		SccProjectName4 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/BusinessObjects/BOSystem\u0022,\u0020UAVDAAAA
		SccLocalPath4 = ..\\..\\..\\BusinessObjects\\BOSystem
		SccProjectUniqueName5 = ..\\..\\..\\Oasys\u0020Framework\\OasysDBBO\\OasysDBBO.vbproj
		SccProjectName5 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Oasys\u0020Framework/OasysDBBO\u0022,\u0020VCXDAAAA
		SccLocalPath5 = ..\\..\\..\\Oasys\u0020Framework\\OasysDBBO
		SccProjectUniqueName6 = ..\\..\\..\\BusinessObjects\\BOStock\\BOStock.vbproj
		SccProjectName6 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/BusinessObjects/BOStock\u0022,\u0020TVUDAAAA
		SccLocalPath6 = ..\\..\\..\\BusinessObjects\\BOStock
		SccProjectUniqueName7 = ..\\..\\..\\BusinessObjects\\BOHierarchy\\BOHierarchy.vbproj
		SccProjectName7 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/BusinessObjects/BOHierarchy\u0022,\u0020FNUDAAAA
		SccLocalPath7 = ..\\..\\..\\BusinessObjects\\BOHierarchy
		SccProjectUniqueName8 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.System\\Cts.Oasys.Core.System.vbproj
		SccProjectName8 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.Core/Cts.Oasys.Core.System\u0022,\u0020HBWDAAAA
		SccLocalPath8 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.System
		SccProjectUniqueName9 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core\\Cts.Oasys.Core.vbproj
		SccProjectName9 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.Core/Cts.Oasys.Core\u0022,\u0020DEVDAAAA
		SccLocalPath9 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core
		SccProjectUniqueName10 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Data\\Cts.Oasys.Data.vbproj
		SccProjectName10 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.Core/Cts.Oasys.Data\u0022,\u0020NDWDAAAA
		SccLocalPath10 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Data
		SccProjectUniqueName11 = ..\\..\\..\\TpWickes\\TpWickes.Library\\TpWickes.Library.vbproj
		SccProjectName11 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/TpWickes/TpWickes.Library\u0022,\u0020OVSHAAAA
		SccLocalPath11 = ..\\..\\..\\TpWickes\\TpWickes.Library
		SccProjectUniqueName12 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.Core\\Oasys.Core.vbproj
		SccProjectName12 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Oasys\u0020Framework/Oasys.Core\u0022,\u0020ZVWDAAAA
		SccLocalPath12 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.Core
		SccProjectUniqueName13 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.System\\Oasys.System.vbproj
		SccProjectName13 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Oasys\u0020Framework/Oasys.System\u0022,\u0020DAXDAAAA
		SccLocalPath13 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.System
		SccProjectUniqueName14 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.Data\\Oasys.Data.vbproj
		SccProjectName14 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Oasys\u0020Framework/Oasys.Data\u0022,\u0020OWWDAAAA
		SccLocalPath14 = ..\\..\\..\\Oasys\u0020Framework\\Oasys.Data
		SccProjectUniqueName15 = ..\\..\\..\\Cts.Oasys.WinForm\\Cts.Oasys.WinForm\\Cts.Oasys.WinForm.vbproj
		SccProjectName15 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.WinForm/Cts.Oasys.WinForm\u0022,\u0020OIWDAAAA
		SccLocalPath15 = ..\\..\\..\\Cts.Oasys.WinForm\\Cts.Oasys.WinForm
		SccProjectUniqueName16 = ..\\Purchasing.Core\\Purchasing.Core.vbproj
		SccProjectName16 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Apps/Purchasing/Purchasing.Core\u0022,\u0020UXSDAAAA
		SccLocalPath16 = ..\\Purchasing.Core
		SccProjectUniqueName17 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.Stock\\Cts.Oasys.Core.Stock.vbproj
		SccProjectName17 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Cts.Oasys.Core/Cts.Oasys.Core.Stock\u0022,\u0020BAWDAAAA
		SccLocalPath17 = ..\\..\\..\\Cts.Oasys.Core\\Cts.Oasys.Core.Stock
		SccProjectUniqueName18 = ..\\..\\..\\BusinessObjects\\BOStock.UnitTest\\BOStock.UnitTest.vbproj
		SccProjectName18 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/BusinessObjects/BOStock.UnitTest\u0022,\u0020GAFHAAAA
		SccLocalPath18 = ..\\..\\..\\BusinessObjects\\BOStock.UnitTest
		SccProjectUniqueName19 = ..\\Purchasing.Core_Tests\\Purchasing.Core_Tests.vbproj
		SccProjectName19 = \u0022$/Projects/Back\u0020Office\u0020Salisbury\u0020Pilot/Back\u0020Office/Apps/Purchasing/Purchasing.Core_Tests\u0022,\u0020YOIHAAAA
		SccLocalPath19 = ..\\Purchasing.Core_Tests
		SccLocalPath20 = .
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E60C17D0-48A2-4D1D-8C84-8A28E8C6067E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E60C17D0-48A2-4D1D-8C84-8A28E8C6067E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E60C17D0-48A2-4D1D-8C84-8A28E8C6067E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E60C17D0-48A2-4D1D-8C84-8A28E8C6067E}.Release|Any CPU.Build.0 = Release|Any CPU
		{8764F7B6-93E2-497F-A751-84B7BD69B71E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8764F7B6-93E2-497F-A751-84B7BD69B71E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8764F7B6-93E2-497F-A751-84B7BD69B71E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8764F7B6-93E2-497F-A751-84B7BD69B71E}.Release|Any CPU.Build.0 = Release|Any CPU
		{78A421F9-2CAA-4905-9691-1C9661D8E77C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78A421F9-2CAA-4905-9691-1C9661D8E77C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78A421F9-2CAA-4905-9691-1C9661D8E77C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78A421F9-2CAA-4905-9691-1C9661D8E77C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF83F657-97D7-49FA-A6F2-ABDA1133BC23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF83F657-97D7-49FA-A6F2-ABDA1133BC23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF83F657-97D7-49FA-A6F2-ABDA1133BC23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF83F657-97D7-49FA-A6F2-ABDA1133BC23}.Release|Any CPU.Build.0 = Release|Any CPU
		{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DBD864C-D231-41AF-AD4C-B8667CF8680D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DBD864C-D231-41AF-AD4C-B8667CF8680D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DBD864C-D231-41AF-AD4C-B8667CF8680D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DBD864C-D231-41AF-AD4C-B8667CF8680D}.Release|Any CPU.Build.0 = Release|Any CPU
		{7DB527FD-F9F9-4335-966D-5A2C8B4460F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7DB527FD-F9F9-4335-966D-5A2C8B4460F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7DB527FD-F9F9-4335-966D-5A2C8B4460F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7DB527FD-F9F9-4335-966D-5A2C8B4460F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{32A24176-3A89-4982-BCE5-593914DF7409}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32A24176-3A89-4982-BCE5-593914DF7409}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32A24176-3A89-4982-BCE5-593914DF7409}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32A24176-3A89-4982-BCE5-593914DF7409}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{28893D2F-A1FE-4AEB-A600-C14945DF980B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28893D2F-A1FE-4AEB-A600-C14945DF980B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28893D2F-A1FE-4AEB-A600-C14945DF980B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28893D2F-A1FE-4AEB-A600-C14945DF980B}.Release|Any CPU.Build.0 = Release|Any CPU
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43D83026-CDF3-4590-A743-4ACC4D2BDE61}.Release|Any CPU.Build.0 = Release|Any CPU
		{038616C6-C578-4C90-995A-483CCFDE8346}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{038616C6-C578-4C90-995A-483CCFDE8346}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{038616C6-C578-4C90-995A-483CCFDE8346}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{038616C6-C578-4C90-995A-483CCFDE8346}.Release|Any CPU.Build.0 = Release|Any CPU
		{45B5A132-BF90-4711-8D40-42D27FFF543B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45B5A132-BF90-4711-8D40-42D27FFF543B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45B5A132-BF90-4711-8D40-42D27FFF543B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45B5A132-BF90-4711-8D40-42D27FFF543B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F7DDFDD-E81C-4D2A-B6FC-822D2AEE76C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F7DDFDD-E81C-4D2A-B6FC-822D2AEE76C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F7DDFDD-E81C-4D2A-B6FC-822D2AEE76C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F7DDFDD-E81C-4D2A-B6FC-822D2AEE76C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CC1817D-10AB-4A5C-B416-C957456A266C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CC1817D-10AB-4A5C-B416-C957456A266C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CC1817D-10AB-4A5C-B416-C957456A266C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CC1817D-10AB-4A5C-B416-C957456A266C}.Release|Any CPU.Build.0 = Release|Any CPU
		{42C628EC-03C8-4792-9019-1F87E4042E45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42C628EC-03C8-4792-9019-1F87E4042E45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42C628EC-03C8-4792-9019-1F87E4042E45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42C628EC-03C8-4792-9019-1F87E4042E45}.Release|Any CPU.Build.0 = Release|Any CPU
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32530A3A-2C18-4A4C-9F92-ED5B9FB07675}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B4CCD00-8756-4223-8F54-D8BACED43F01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B4CCD00-8756-4223-8F54-D8BACED43F01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B4CCD00-8756-4223-8F54-D8BACED43F01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B4CCD00-8756-4223-8F54-D8BACED43F01}.Release|Any CPU.Build.0 = Release|Any CPU
		{38B9A8A7-1F6F-43C4-8D05-ACA5F39D7319}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38B9A8A7-1F6F-43C4-8D05-ACA5F39D7319}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38B9A8A7-1F6F-43C4-8D05-ACA5F39D7319}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38B9A8A7-1F6F-43C4-8D05-ACA5F39D7319}.Release|Any CPU.Build.0 = Release|Any CPU
		{17BA9619-E2AB-4EE7-B732-6244F12497C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17BA9619-E2AB-4EE7-B732-6244F12497C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17BA9619-E2AB-4EE7-B732-6244F12497C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17BA9619-E2AB-4EE7-B732-6244F12497C8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
